/**
 * @file
 * Visual styles for the site branding block in cif.
 */

.site-branding__logo {
    /*display: inline-block;
    margin-right: 1em;  LTR 
    margin-bottom: 0.286em;*/
}
[dir="rtl"] .site-branding__logo {
    margin-right: 0;
    margin-left: 1em;
}
.site-branding__text {
    display: inline-block;
    vertical-align: top;
}
@media all and (min-width: 461px) {
    .site-branding__text {
        margin-bottom: 1.857em;
    }
}
@media all and (min-width: 901px) {
    .site-branding__text {
        padding: 1.286em 0 0;
    }
}
.site-branding__name {
    font-size: 1.6em;
    color: #686868;
    line-height: 1;
}
@media all and (min-width: 901px) {
    .site-branding__name {
        font-size: 1.821em;
    }
}
.site-branding__slogan {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.929em;
    margin-top: 7px;
    word-spacing: 0.1em;
    font-style: italic;
}
